//
//  GetAudioContentOrderListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/24.
//

import Foundation

struct GetAudioContentOrderListResponse: Decodable {
    let totalCount: Int
    let items: [GetAudioContentOrderListItem]
}

struct GetAudioContentOrderListItem: Decodable {
    let contentId: Int
    let coverImageUrl: String
    let creatorNickname: String
    let title: String
    let themeStr: String
    let duration: String?
    let isAdult: Bool
    let orderType: OrderType
    let likeCount: Int
    let commentCount: Int
}
